{
  "id": 5542185,
  "name": "Erwin E. Cowen, appellee, v. Paul Schulte and Emma Schulte, appellants",
  "name_abbreviation": "Cowen v. Schulte",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,577",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 316,
    "ocr_confidence": 0.506,
    "sha256": "47b6e42ed39c8efac9ab74b25d7dacba4dfede34523569e06c35e55c35f53cbf",
    "simhash": "1:102416a7026f9817",
    "word_count": 50
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Erwin E. Cowen, appellee, v. Paul Schulte and Emma Schulte, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Bobert D. Melick, for appellants.",
      "Joseph C. Cowen, for appellee; Isadore Becker and Edward MeTiernan, of counsel."
    ],
    "corrections": "",
    "head_matter": "Erwin E. Cowen, appellee, v. Paul Schulte and Emma Schulte, appellants.\nGen. No. 34,577.\nOpinion filed May 13, 1931.\nRehearing denied May 26, 1931.\nBobert D. Melick, for appellants.\nJoseph C. Cowen, for appellee; Isadore Becker and Edward MeTiernan, of counsel."
  },
  "file_name": "0652-03",
  "first_page_order": 712,
  "last_page_order": 712
}
